<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg2">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="91dp"
        android:layout_marginTop="40dp"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="1000dp"
            android:layout_height="70dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/user2" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginBottom="5dp"
        android:gravity="center" >
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/card" />
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="6"
            android:text="卡包"
            android:background="@color/white"
            android:textSize="26sp" />
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_gravity="end"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/jt" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/userInformation"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="15dp"
        android:gravity="center" >
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/user" />
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="6"
            android:text="用户名:abc"
            android:background="@color/white"
            android:textSize="26sp" />
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_gravity="end"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/jt" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/userSex"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginBottom="15dp"
        android:gravity="center" >
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/sex" />
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="6"
            android:text="性别:男"
            android:background="@color/white"
            android:textSize="26sp" />
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_gravity="end"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/jt" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/location"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginBottom="15dp"
        android:gravity="center" >
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/home" />
        <TextView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="6"
            android:text="城市:湖南省 常德市 武陵区"
            android:background="@color/white"
            android:textSize="18sp" />
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_gravity="end"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/jt" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="25dp"
        android:gravity="center" >
        <ImageView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/setting" />
        <TextView
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="6"
            android:text="设置"
            android:background="@color/white"
            android:textSize="21sp" />
        <ImageView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="end"
            android:layout_weight="2"
            android:background="@color/white"
            android:src="@drawable/jt" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:layout_gravity="center" >
        <Button
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="退出登录"
            android:id="@+id/exit" />
    </LinearLayout>


</LinearLayout>